body
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    background: #fff;
    color: #2b2b2b;
    background: #dcdcdc url(/content/images/bg-repeat.gif) repeat-x left top;
}

.all
{
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.header
{
    width: 1000px;
    margin: 0 auto;
    height: 312px;
    z-index: 2;
    position: relative;
}
.header .top
{
    float: left;
    width: 1000px;
    margin: 0 auto;
    height: 120px;
    position: relative;
    display: inline;
    margin-top: 0px;
    margin-bottom: 0px;
}
.header .top .logo
{
    float: left;
    width: auto;
    height: 90px;
    display: inline;
}
.header .top .search
{
    float: right;
    width: auto;
    height: 90px;
    display: inline;
}
.header .surl
{
    padding-top:10px;
    font-weight:bold;
}
.header .surl a
{
    color:#780019;
}
.header .top .tab
{
    float: left;
    width: 1000px;
    height: 30px;
    position: relative;
    display: inline;
    margin-top: 0px;
    margin-bottom: 0px;
}
.header .top .tab .tabitem
{
    float: right;
    width: auto;
    height: 30px;
    display: inline;
}
.header .top .tab .tabitem .tabstudent
{
    float: left;
    width: 54px;
    height: 30px;
    line-height: 30px;
    display: inline;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}
.header .top .tab .tabitem .tabstaff
{
    float: left;
    width: 54px;
    height: 30px;
    line-height: 30px;
    display: inline;
    margin-left: 4px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}
.header .top .tab .tabitem .on
{
    background: #780019;
    color: White;
}
.header .top .tab .tabitem .on a
{
    background: #780019;
    color: White;
    text-decoration: none;
}
.header .top .tab .tabitem .on a:hover
{
    background: #780019;
    color: White;
    text-decoration: none;
}
.header .top .tab .tabitem .off
{
    background: #e5e5e5;
    color: #780019;
}
.header .top .tab .tabitem .off a
{
    background: #e5e5e5;
    color: #780019;
    text-decoration: none;
}
.header .top .tab .tabitem .off a:hover
{
    background: #e5e5e5;
    color: #780019;
    text-decoration: none;
}
.header .top .viewimage
{
    float: left;
    width: 1000px;
    height: 145px;
    display: inline;
    position: relative;
    margin-top: 5px;
}
.header .top .menu
{
    width: 1000px;
    height: 40px;
    line-height: 40px;
}
.header .top .menu li
{
    float: left;
    list-style: none;
    font: 12px Tahoma, Arial;
}
.header .top .menu li a
{
    display: block;
    white-space: nowrap;
    width: auto;
    height: 40px;
    line-height: 40px;
    background: url(/content/images/menu-split.gif) no-repeat right top;
    padding: 0px 15px;
    color: White;
    font-family: "微软雅黑" , "宋体" , Arial;
    font-size: 14px;
}
.header .top .menu li a:hover
{
    text-decoration:none;
    background: #600014 url(/content/images/menu-split.gif) no-repeat right top;
}
.header .top .menu li ul
{
    margin: 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
    border-top: 1px solid #eee;
    background: #780019;
}
.header .top .menu li ul li
{
    float: none;
    display: inline;
}
.header .top .menu li ul li a
{
    width: auto;
    background: #780019;
    height: 30px;
    line-height: 30px;
}
.header .top .menu li ul li a:hover
{
    background: #894251;
}
.clear
{
    display: block;
    clear: both;
    font-size: 0px;
}
.middle
{
    width: 1000px;
    margin: 0 auto;
    height: auto;
    position: relative;
}
.middle .neirong
{
    float: left;
    width: 1000px;
    margin: 0 auto;
    height: auto;
    position: relative;
    display: inline;
    margin-top: 0px;
    margin-bottom: 0px;
    background:#fff;
}

.middle .neirong .event
{
    width: 260px;
    height: 210px;
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    display: inline;
}
.middle .neirong .event .title
{
    height: 30px;
    line-height: 30px;
    border-bottom: 1px #d6d6d6 solid;
}
.middle .neirong .event .title .text
{
    float: left;
    width: auto;
    height: 30px;
    line-height: 30px;
    font-family: "微软雅黑" , "宋体" , Arial;
    font-size: 14px;
    color: #790018;
    margin-left: 5px;
}
.middle .neirong .event .title .more
{
    float: right;
    height: 30px;
    line-height: 30px;
    margin-right: 5px;
}
.middle .neirong .event .title .more a
{
    color: #999999;
    text-decoration: none;
}
.middle .neirong .event .title .more a:hover
{
    color: #999999;
    text-decoration: underline;
}
.middle .neirong .event .content
{
    height: auto;
    line-height: 24px;
}
.middle .neirong .event .content .item
{
    height: auto;
    line-height: 24px;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 5px;
}
.middle .neirong .event .content .item .date
{
    float: left;
    width: 70px;
    height: auto;
    line-height: 24px;
    display: inline;
    color: #780019;
    font-weight: bold;
}
.middle .neirong .event .content .item .text
{
    float: left;
    width: 180px;
    height: auto;
    line-height: 24px;
    display: inline;
}
.middle .neirong .tongzhi
{
    width: 410px;
    height: 210px;
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    display: inline;
}
.middle .neirong .tongzhi .title
{
    height: 30px;
    line-height: 30px;
    border-bottom: 1px #d6d6d6 solid;
}
.middle .neirong .tongzhi .title .text
{
    float: left;
    width: auto;
    height: 30px;
    line-height: 30px;
    font-family: "微软雅黑" , "宋体" , Arial;
    font-size: 14px;
    color: #790018;
    margin-left: 5px;
}
.middle .neirong .tongzhi .title .more
{
    float: right;
    height: 30px;
    line-height: 30px;
    margin-right: 5px;
}
.middle .neirong .tongzhi .title .more a
{
    color: #999999;
    text-decoration: none;
}
.middle .neirong .tongzhi .title .more a:hover
{
    color: #999999;
    text-decoration: underline;
}
.middle .neirong .tongzhi .content
{
    height: auto;
    line-height: 24px;
}
.middle .neirong .tongzhi .content .item
{
    height: auto;
    line-height: 24px;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 5px;
}
.middle .neirong .tongzhi .content .item .date
{
    float: right;
    width: auto;
    height: auto;
    line-height: 24px;
    display: inline;
    color: #999999;
}
.middle .neirong .tongzhi .content .item .text
{
    float: left;
    width: 300px;
    height: 24px;
    line-height: 24px;
    display: inline;
    color: #3f3f3f;
    overflow: hidden;
}
.middle .neirong .login
{
    width: 260px;
    height: 210px;
    float: right;
    margin-right: 15px;
    margin-top: 10px;
    display: inline;
    border: 1px #cccccc solid;
    background: #f2f2f2;
}
.middle .neirong .login .title
{
    float: left;
    height: 30px;
    line-height: 30px;
    display: inline;
}
.middle .neirong .login .title .menhu
{
    float: left;
    width: 130px;
    height: 30px;
    line-height: 30px;
    display: inline;
    text-align: center;
    font-family: "微软雅黑" , "宋体" , Arial;
    font-size: 14px;
    color: #790018;
    background: #f2f2f2 url(/content/images/menhu.gif) no-repeat 15px 10px;
    cursor: pointer;
}
.middle .neirong .login .title .youjian
{
    float: left;
    width: 130px;
    height: 30px;
    line-height: 30px;
    display: inline;
    text-align: center;
    font-family: "微软雅黑" , "宋体" , Arial;
    font-size: 14px;
    color: #790018;
    background: #ffffff url(/content/images/youjian.gif) no-repeat 15px 10px;
    cursor: pointer;
}
.middle .neirong .login .content
{
    float: left;
    height: auto;
    line-height: 30px;
    display: inline;
    background: #f2f2f2;
}
.middle .neirong .login .content .menuhudiv
{
    float: left;
    height: auto;
    display: inline;
    background: #f2f2f2;
}
.middle .neirong .login .content .menuhudiv .logitem
{
    float: left;
    height: 26px;
    width: 250px;
    line-height: 26px;
    display: inline;
    margin: 10px 0px 5px 0px;
}
.middle .neirong .login .content .menuhudiv .logitem .text
{
    float: left;
    width: 66px;
    height: 26px;
    line-height: 26px;
    display: inline;
    text-align: right;
}
.middle .neirong .login .content .menuhudiv .logitem .input
{
    float: left;
    width: 180px;
    height: 26px;
    line-height: 26px;
    display: inline;
    border: 1px #999999 solid;
}
.middle .neirong .login .content .menuhudiv .logitem .input input
{
    float: left;
    width: 180px;
    height: 26px;
    line-height: 26px;
    display: inline;
    border: 0px;
}
.middle .neirong .login .content .menuhudiv .logitem .xsinput
{
    float: left;
    width: 180px;
    height: 26px;
    line-height: 26px;
    display: inline;
    border: 1px #999999 solid;
}
.middle .neirong .login .content .menuhudiv .logitem .xsinput .xueshenginput
{
    float: left;
    width: 62px;
    height: 26px;
    line-height: 26px;
    display: inline;
    border: 0px #999999 solid;
}
.middle .neirong .login .content .menuhudiv .logitem .xsinput .xueshenginput input
{
    float: left;
    width: 66px;
    height: 26px;
    line-height: 26px;
    display: inline;
    border: 0px;
}
.middle .neirong .login .content .menuhudiv .logitem .xsinput .xueshengdomain
{
    float: left;
    width: 113px;
    height: 26px;
    line-height: 26px;
    display: inline;
    border-left: 1px #999999 solid;
    text-align: center;
    background: #f2f2f2;
}
.middle .neirong .login .content .menuhudiv .logitem .jginput
{
    float: left;
    width: 180px;
    height: 26px;
    line-height: 26px;
    display: inline;
    border: 1px #999999 solid;
}
.middle .neirong .login .content .menuhudiv .logitem .jginput .jiaogonginput
{
    float: left;
    width: 75px;
    height: 26px;
    line-height: 26px;
    display: inline;
    border: 0px #999999 solid;
}
.middle .neirong .login .content .menuhudiv .logitem .jginput .jiaogonginput input
{
    float: left;
    width: 90px;
    height: 26px;
    line-height: 26px;
    display: inline;
    border: 0px;
}
.middle .neirong .login .content .menuhudiv .logitem .jginput .jiaogongdomain
{
    float: left;
    width: 89px;
    height: 26px;
    line-height: 26px;
    display: inline;
    border-left: 1px #999999 solid;
    text-align: center;
    background: #f2f2f2;
}
.middle .neirong .login .content .menuhudiv .logitem .left
{
    float: left;
    width: auto;
    height: 26px;
    line-height: 26px;
    display: inline;
    margin-left: 15px;
}
.middle .neirong .login .content .menuhudiv .logitem .right
{
    float: right;
    width: auto;
    height: 26px;
    line-height: 26px;
    display: inline;
    margin-right: 15px;
}
.middle .neirong .login .content .menuhudiv .logitem .loginbtn
{
    float: right;
    width: 62px;
    height: 26px;
    border: 1px #999999 solid;
    display: inline;
    background: #780019;
    text-align: center;
    color: White;
    margin-right: 15px;
    cursor: pointer;
}
.middle .neirong .login .content .menuhudiv .logitem .newsubmit1
{
    float: right;
    width: 62px;
    height: 26px;
    border: 1px #999999 solid;
    display: inline;
    background: #780019;
    text-align: center;
    color: White;
    margin-right: 15px;
    cursor: pointer;
}
.middle .neirong .detaillist
{
    width: 690px;
    height: auto;
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    display: inline;
}
.middle .neirong .detaillist .listitem
{
    width: 105px;
    height: auto;
    min-height: 430px;
    float: left;
    display: inline;
    background: url(/content/images/list-item-bg.gif) repeat-x left top;
    margin-right: 10px;
}
.middle .neirong .detaillist .listitem .title
{
    width: 105px;
    height: auto;
    line-height: 30px;
    float: left;
    display: inline;
    font-family: "微软雅黑" , "宋体" , Arial;
    font-size: 14px;
    color: #790018;
    text-align: center;
}
.middle .neirong .detaillist .listitem .title a
{
    font-family: "微软雅黑" , "宋体" , Arial;
    font-size: 14px;
    color: #790018;
    text-decoration: none;
}
.middle .neirong .detaillist .listitem .title a:hover
{
    font-family: "微软雅黑" , "宋体" , Arial;
    font-size: 14px;
    color: #790018;
    text-decoration: underline;
}
.middle .neirong .detaillist .listitem ul
{
    width: 105px;
    height: auto;
    float: left;
    display: inline;
    margin: 0px;
    padding: 0px;
}
.middle .neirong .detaillist .listitem ul li
{
    width: 80px;
    height: auto;
    line-height: 26px;
    float: left;
    display: inline;
    margin: 0px;
    padding: 0px;
    margin-left: 15px;
}
.middle .neirong .detaillist .listitem ul li a
{
    text-decoration: none;
}

.middle .neirong .detaillist .listitem1
{
    width: 103px;
    height: auto;
    min-height: 340px;
    float: left;
    display: inline;
    background: url(/content/images/list-item-bg.gif) repeat-x left top;
    margin-right: 12px;
}
.middle .neirong .detaillist .listitem1 .title
{
    width: 103px;
    height: auto;
    line-height: 30px;
    float: left;
    display: inline;
    font-family: "微软雅黑" , "宋体" , Arial;
    font-size: 14px;
    color: #790018;
    text-align: center;
}
.middle .neirong .detaillist .listitem1 .title a
{
    font-family: "微软雅黑" , "宋体" , Arial;
    font-size: 14px;
    color: #790018;
    text-decoration: none;
}
.middle .neirong .detaillist .listitem1 .title a:hover
{
    font-family: "微软雅黑" , "宋体" , Arial;
    font-size: 14px;
    color: #790018;
    text-decoration: underline;
}
.middle .neirong .detaillist .listitem1 ul
{
    width: 125px;
    height: auto;
    float: left;
    display: inline;
    margin: 0px;
    padding: 0px;
}
.middle .neirong .detaillist .listitem1 ul li
{
    width: 80px;
    height: auto;
    line-height: 26px;
    float: left;
    display: inline;
    margin: 0px;
    padding: 0px;
    margin-left: 15px;
}


.middle .neirong .kuaijie
{
    width: 265px;
    height: auto;
    float: right;
    margin-right: 15px;
    margin-top: 10px;
    display: inline;
}
.middle .neirong .kuaijie .arp
{
    float: left;
    width: 265px;
    height: 54px;
    line-height: 54px;
    display: inline;
    margin-bottom: 10px;
}
.middle .neirong .kuaijie .yikatong
{
    float: left;
    width: 265px;
    height: 54px;
    line-height: 54px;
    display: inline;
}
.middle .neirong .kuaijie .kuandai
{
    float: left;
    width: 265px;
    height: 54px;
    line-height: 54px;
    display: inline;
    margin-top: 10px;
}
.middle .neirong .xiala
{
    width: 265px;
    height: auto;
    height: 30px;
    float: right;
    margin-right: 15px;
    margin-top: 10px;
    display: inline;
}
.dropdown dd, .dropdown dt, .dropdown ul
{
    margin: 0px;
    padding: 0px;
}
.dropdown dd
{
    position: relative;
}
.dropdown a, .dropdown a:visited
{
    color: #816c5b;
    text-decoration: none;
    outline: none;
}
.dropdown a:hover
{
    color: #5d4617;
}
.dropdown dt a:hover
{
    color: #5d4617;
    border: 1px solid #d0c9af;
}
.dropdown dt a
{
    background: #ffffff url(/content/images/arraw-dropdown.gif) no-repeat scroll right center;
    display: block;
    padding-right: 20px;
    border: 1px solid #999999;
    width: 240px;
}
.dropdown dt a span
{
    cursor: pointer;
    display: block;
    padding: 5px;
}
.dropdown dd ul
{
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #999999;
    color: #999999;
    display: none;
    left: 0px;
    padding: 5px 0px;
    position: absolute;
    top: 2px;
    width: auto;
    min-width: 260px;
    list-style: none;
}
.dropdown span.value
{
    display: none;
}
.dropdown dd ul li a
{
    padding: 5px;
    display: block;
}
.dropdown dd ul li a:hover
{
    background-color: #d0c9af;
}
.dropdown img.flag
{
    border: none;
    vertical-align: middle;
    margin-left: 10px;
}
.flagvisibility
{
    display: none;
}
.middle .neirong .tubiao
{
    width: 265px;
    height: auto;
    float: right;
    margin-right: 15px;
    margin-top: 10px;
    display: inline;
}
.middle .neirong .tubiao .tubiaoitem
{
    width: 48px;
    height: 65px;
    float: left;
    display: inline;
    margin: 0px 9px;
}
.middle .neirong .tubiao .tubiaoitem .tubiaoimage
{
    width: 36px;
    height: 36px;
    float: left;
    padding: 6px;
    display: inline;
}
.middle .neirong .tubiao .tubiaoitem .tubiaotext
{
    width: 48px;
    height: 24px;
    line-height: 24px;
    float: left;
    display: inline;
}
.bottom
{
    width: 100%;
    margin: 0 auto;
    float: left;
    height: 60px;
    line-height: 60px;
    background: #332e28;
}
.bottom .footer
{
    width: 1000px;
    margin: 0 auto;
    height: 60px;
    z-index: 2;
    position: relative;
}
.bottom .footer .left
{
    width: auto;
    height: 60px;
    line-height: 60px;
    float: left;
    color: White;
}
.leftlist
{
    float: left;
    width: 170px;
    height: auto;
    margin: 20px 15px 20px 15px;
    display: inline;
}
.leftlist a
{
    color: #333331;
}
.leftlist a:hover
{
    color: #333331;
}
.leftlist .subitem
{
    float: left;
    width: 170px;
    height: 30px;
    line-height: 30px;
    display: inline;
    border-bottom: 1px #999999 solid;
    text-indent: 20px;
}
.leftlist .on
{
    float: left;
    width: 170px;
    height: 30px;
    line-height: 30px;
    display: inline;
    border-bottom: 1px #999999 solid;
    text-indent: 20px;
    background: url(/content/images/list-dot2.gif) no-repeat 140px center;
    color: #780019;
}
.leftlist .on a
{
    color: #780019;
}
.leftlist .on a:hover
{
    color: #780019;
}
.rightlist
{
    float: left;
    width: 760px;
    height: auto;
    display: inline;
    margin-left: 20px;
    margin-top: 10px;
}
.rightlist .location
{
    float: left;
    width: 760px;
    height: 30px;
    line-height: 30px;
    display: inline;
    color: #999999;
    border-bottom: 1px #999999 solid;
}
.rightlist .title
{
    float: left;
    width: 720px;
    height: 30px;
    line-height: 30px;
    display: inline;
    color: #780019;
    margin-left: 20px;
    margin-top: 20px;
}
.rightlist .content
{
    float: left;
    width: 720px;
    padding: 10px 20px 10px 20px;
    height: auto;
    line-height: 24px;
    display: inline;
    color: #999999;
}
.rightlist .content .imageitem
{
    padding: 5px;
    text-align: center;
}
.rightlist .filebody
{
    float: left;
    width: 720px;
    height: auto;
    display: inline;
    margin-left: 20px;
}
.rightlist .filebody .filedesc
{
    float: left;
    width: 50px;
    height: 24px;
    line-height: 24px;
    display: inline;
}
.rightlist .filebody .filelist
{
    float: left;
    width: 600px;
    height: auto;
    line-height: 24px;
    display: inline;
}
.rightlist .filebody .filelist .fileitem
{
    float: left;
    width: 600px;
    height: 24px;
    line-height: 24px;
    display: inline;
}
.xuesheng
{
    float: left;
    width: 970px;
    height: 40px;
    line-height: 40px;
    display: inline;
    margin-left: 15px;
    background: #f2f2f2;
}
.xuesheng .title
{
    float: left;
    width: 90px;
    height: 40px;
    line-height: 40px;
    display: inline;
    margin-left: 15px;
    color: #780019;
    font-size: 14px;
    font-family: "微软雅黑" , "宋体" , Arial;
    font-weight: bold;
}
.xuesheng .list
{
    float: left;
    width: auto;
    height: 40px;
    line-height: 40px;
    display: inline;
    color: #780019;
    font-size: 14px;
    font-family: "微软雅黑" , "宋体" , Arial;
    padding: 0px 15px;
}
.xuesheng .list a
{
    color: #780019;
}
.xuesheng .list a:hover
{
    color: #780019;
}
.itemb
{
    float: left;
    width: 100%;
    height: auto;
    line-height: 24px;
    padding-bottom: 10px;
}
.itemb .titleb
{
    float: left;
    width: 100%;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    font-weight: bold;
}
.itemb .bodyb
{
    float: left;
    width: 100%;
    height: auto;
    line-height: 24px;
    padding-bottom: 10px;
}
.itemb .bodyb .bodyitem
{
    float: left;
    width: 100%;
    height: 24px;
    line-height: 28px;
    text-indent: 20px;
}
.bolditem
{
    font-weight: bold;
}
.iTab
{
    margin-top:15px;
    height: 33px;
    line-height:28px;
}
.iTab ul
{
    margin: 0;
    padding: 0;
    height: 34px;
    overflow: hidden;
    list-style: none;
}
.iTab li
{
    float: left;
    margin: 4px 0 0 4px;
    padding: 0 20px;
    height: 28px;
    text-align: center;
    border: 1px solid #cccccc;
    background:#eee;
    cursor: pointer;
}
.iTab li.no
{
    margin-top: 0;
    border-top: 5px solid #CCC;
    border-bottom: 1px solid #fff;
    background:none;
}

.tabsContent
{
    border: 1px solid #cccccc;
    padding: 30px;
    text-align:center;
    background: #fff;
}
.tabsContent p
{
    margin:5px 0;
}
.hide
{
    display: none;
}

/*1月18日更新*/
.middle .neirong .login .content .menuhudiv .logitem_yzm 
{
    float: left;
    height: 26px;
    width: 250px;
    line-height: 26px;
    display: inline;
    margin: 10px 0px 5px 0px;
}
.middle .neirong .login .content .menuhudiv .logitem_yzm  .text
{
    float: left;
    width: 66px;
    height: 26px;
    line-height: 26px;
    display: inline;
    text-align: right;
}
.middle .neirong .login .content .menuhudiv .logitem_yzm  .input
{
    float: left;
    width: 180px;
    height: 26px;
    line-height: 26px;
    display: inline;
   
}
.middle .neirong .login .content .menuhudiv .logitem_yzm  .input input
{
    float: left;
    width: 80px;
    height: 26px;
    line-height: 26px;
    display: inline;
    border: 0px;
    border: 1px #999999 solid;
}

.middle .neirong .login .content .menuhudiv .logitem_yzm  .input img
{
    float: left;
    width: 60px;
    height: 28px;
    line-height: 26px;
    display: inline;
}
.b-listphoto {
    overflow: hidden;
    margin-left: 0;
    margin-bottom: 0;
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 20px;
    width: 700px;
    list-style-type: none;
}

.b-listphoto {
    overflow: hidden;
    margin-left: 0;
    margin-bottom: 0;
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 20px;
    width: 700px;
    list-style-type: none;
}

    .b-listphoto li {
        float: left;
        margin-left: 0;
        margin-right: 20px;
        margin-bottom: 20px;
    }

    .b-listphoto .tp-list {
        float: left;
        margin-left: 0;
        margin-right: 16px;
        margin-bottom: 20px;
        width: auto;
        height: 150px;
    }

    .b-listphoto .bl-photo {
        display: block;
        margin-bottom: 5px;
    }

    .b-listphoto.photo-hv .bl-photo img {
        display: block;
        width: 11px;
        height: 90px;
    }

.bl-photo .tp-img {
    display: block;
    height: 80px;
    width: 120px;
}

.tp-button {
    margin-left: auto;
    margin-right: auto;
    width: 120px;
}


.b-listphoto .bl-link {
    /*
        display: block;
		*/
    margin-bottom: 5px;
    color: #333;
}

    .b-listphoto .bl-link:hover {
        color: #ff3300;
    }

.b-listphoto .bl-info {
    display: block;
    font-size: 12px;
    color: #999;
}

.b-listphoto .bl-bar {
    display: block;
    float: left;
    height: 30px;
    width: 100%;
}

    .b-listphoto .bl-bar a {
        display: block;
        padding: 3px 5px;
        background-color: #ddd;
        font-size: 12px;
        color: #787878;
        text-decoration: none;
        text-align: center;
    }

        .b-listphoto .bl-bar a:hover {
            color: #fff;
            background-color: #062a4d;
        }

            .b-listphoto .bl-bar a:hover i {
                background-image: url("../images/glyphicons-halflings-white.png");
            }
/* b-list */
.b-list-about {
    margin-left: 0;
    margin-bottom: 0px;
    list-style-type: none;
}

    .b-list-about li {
        line-height: 30px;
        padding-top: 6px;
        padding-bottom: 6px;
        border-bottom: 1px solid #eee;
    }

        .b-list-about li .m-date {
            float: right;
            color: #999;
        }

        .b-list-about li a {
            color: #555;
            text-decoration: none;
        }

            .b-list-about li a:hover {
                color: #FF3300;
            }

    .b-list-about .bl-headtitle {
        margin-top: 0;
        margin-bottom: 0;
        border-bottom: 2px solid #999;
    }

        .b-list-about .bl-headtitle h4 {
            margin-top: 0;
            margin-bottom: 0;
            font-size: 16px;
            font-weight: normal;
            color: #666;
        }

        .b-list-about .bl-headtitle i {
            margin-top: 0px;
        }

.mc-head {
    border: 1px solid #ddd;
    line-height: 20px;
    padding-bottom: 0;
    margin-bottom: 0;
    background-color: #ddd;
}

    .mc-head h4 {
        color: #696969;
        font-size: 16px;
        padding-left: 20px;
        line-height: 20px;
    }

.b-pagecontent1 {
    margin-top: 0px;
    margin-bottom: 40px;
    padding: 10px 20px 20px 20px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.play_btn {
    position: relative;
    top: -80px;
    left: 80px;
}

    .play_btn img {
        position: relative;
        width: 50px;
        height: 50px;
        left: 0px;
        top: 0px;
    }

.video_des {
    color: #444;
    margin-top: -50px;
}

    .video_des a {
        font-size: 12px;
        color: #444;
        text-decoration: none;
    }

.b-listphoto li {
    width: 203px;
    height: 190px;
}

.video_img {
    width: 213px;
    height: 120px;
}

.video_des a:hover {
    color: #780019;
}
